body {
	width: auto;
}

/* Content Editor */
p.text-highlight {
}
/* End Content Editor */

/* Review System Styles */
div.reviews {
	padding-top: 1.5em;
}

div.reviews div.reviews_widget {
	margin-top: 15px;
}

div.reviews h1 {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

div.reviews div.divider {
	margin: 10px 0px;
	border-top: solid 1px #cccccc;
	clear: both;
}

div.reviews div.share {
	padding-top: 10px;
}

div.reviews div.share a {
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
}

div.reviews div.share a:hover {
	text-decoration: none;
	color: #666;
}

div.reviews div.share div.social {
	display: inline-block;
}

div.reviews a.addreviewbtn img {
	background-image: url(/Shared/images2/Systems/Reviews_Icons.png);
	width: 10px;
	height: 17px;
	background-position: -14px -5px;
	border: none;
}

span.rating {
	display: inline-block;
	position: relative;
	width: 120px;
	height: 20px;
	margin: 0px 10px;
}

span.rating span.starsgray {
	width: 120px;
	height: 20px;
	background-image: url(/Shared/images2/Systems/Reviews_Icons.png);
	background-position: -7px -29px;
	display: inline-block;
	margin-right: 10px;
}

span.rating span.stars {
	height: 20px;
	width: 0px;
	background-image: url(/Shared/images2/Systems/Reviews_Icons.png);
	background-position: -7px -55px;
	position: absolute;
	top: 0px;
	left: 0px;
}

span.rating span.stars.rating05 {
	width: 12px;
}

span.rating span.stars.rating1 {
	width: 24px;
}

span.rating span.stars.rating15 {
	width: 36px;
}

span.rating span.stars.rating2 {
	width: 48px;
}

span.rating span.stars.rating25 {
	width: 60px;
}

span.rating span.stars.rating3 {
	width: 72px;
}

span.rating span.stars.rating35 {
	width: 84px;
}

span.rating span.stars.rating4 {
	width: 96px;
}

span.rating span.stars.rating45 {
	width: 108px;
}

span.rating span.stars.rating5 {
	width: 120px;
}

div.clientreviews div.excerpt {
	height: 15px;
	margin: 15px 0px;
}

div.clientreviews div.excerpt div.title {
	font-size: 20px;
	float: left;
}

div.clientreviews div.reviewinfo {
	font-size: 12px;
}

div.clientreviews div.clientrating {
	font-size: 16px;
	margin-top: 15px;
}

div.reviews span.textlight {
	color: #243B45;
}

div.divider.dashed {
	border-top: dashed 1px #ccc;
	clear: both;
	margin-bottom: 20px;
}

div.addreview {
	background: #f2f2f2;
	padding: 20px;
	border: solid 1px #ccc;
}

div.addreview td {
	vertical-align: top;
	padding: 2px 8px 2px 0px;
	text-align: right;
}

div.reviews.addreview span.textlight {
	font-size: 12px;
}

div.addreview h3 {
	border-bottom: dashed 1px #ccc;
	margin-bottom: 10px;
}

div.addreview div.auth a {
	margin-top: 10px;
}

div.reviews div.thankyou {
	background-color: #7D7D7D;
	color: #FFFFFF;
	padding: 10px;
}

.webwidget_rating_simple {
	padding: 0px;
	margin: 0px;
	display: inline-block;
}

.webwidget_rating_simple li {
	line-height: 0px;
	width: 24px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	margin-left: 2px;
	list-style: none;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
}

.webwidget_rating_simple li span {
	display: none;
}
/* End Review System Styles */
